I just applied sp6 to an iPrint server. The iprint.ini file under sys:\apache2\htdocs\ippdocs is instructed to do a silent install, but users are getting prompted to update to the new version. I know this is something with the support pack that I've seen before. Can someone tell me the fix?